Subject: FW: Follow-up to ServiceCo board meeting
From: [email-masked]
To: [email-masked]
Date: Thu, 13 Dec 2001 07:23:11 -0800 (PST)

David, I am ok anytime next Wed or Thursday. Just let Kay know. Thxs

Regards
Delainey
 -----Original Message-----
From: 	Roland, David  
Sent:	Tuesday, December 11, 2001 3:02 PM
To:	Delainey, David W.; Williams, Jimmie; Sharp, Vicki; Muller, Mark S.
Cc:	Chapman, Kay; Dodgen, Kathy
Subject:	RE: Follow-up to ServiceCo board meeting

Are each of you available at 1:00 p.m. next Thursday for the next ServiceCo Board meeting?  If not, please let me know your availability for next Wednesday and Thursday.  Once I get a time cleared with you, I'll then check with Tracy, Shael and Brad.

Thanks,
David

 -----Original Message-----
From: 	Delainey, David W.  
Sent:	Tuesday, December 11, 2001 2:15 PM
To:	Williams, Jimmie; Sharp, Vicki; Roland, David
Subject:	Follow-up to ServiceCo board meeting

Jimmie, I assume that you and Tracey are formulating the options and populating the detailed financials on those options for the board meeting next week.  It would be great if we could see that a couple days in advance.

David, we should probably call a follow up board meeting for next Wednesday or Thursday.

Vicki, we need to speak about the board participation issues and the cash management issues discussed.

Regards
Delainey